.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-17bbb2bd-e17c-9169-b2da-4bf34926273d {
display: none !important;
}
.lfr-layout-structure-item-53ef46c9-e98d-584f-ef0e-2e124bb5571e {
display: none !important;
}
.lfr-layout-structure-item-a38082be-69c8-f4f6-2d06-33209e6da7b6 {
display: none !important;
}
